Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=64b0870855ab285955d18f146c7f82ca4532c875

commit 64b0870855ab285955d18f146c7f82ca4532c875
Author: VÖRÖSKŐI András <voros...@frugalware.org>
Date:   Wed Jun 30 14:50:03 2010 +0200

kdebindings-4.4.4-2-i686

disable KROSSRUBY
it does not support ruby-1.9 include layout at all

diff --git a/source/kde/kdebindings/FrugalBuild 
b/source/kde/kdebindings/FrugalBuild
index 953409f..ccc9ead 100644
--- a/source/kde/kdebindings/FrugalBuild
+++ b/source/kde/kdebindings/FrugalBuild
@@ -2,11 +2,11 @@
# Maintainer: DeX77 <d...@dragonslave.de>

pkgname=kdebindings
-pkgrel=1
+pkgrel=2
pkgdesc="KDE Bindings."
groups=('kde')
archs=('i686' 'x86_64' 'ppc')
-_F_cmake_confopts="-DCMAKE_SKIP_RPATH=OFF"
+_F_cmake_confopts="-DCMAKE_SKIP_RPATH=OFF -DENABLE_KROSSRUBY=OFF"
Finclude mono kde
options=('scriptlet')
depends=("kdepimlibs>=$_F_kde_ver" 'pyqt4>=4.7' 'libboost-mt')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to